#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-sized
version:              1.6.1
visibility:           public
id:                   vector-sized-1.6.1-E90TvmxgUdR3ke3RxaT8RU
key:                  vector-sized-1.6.1-E90TvmxgUdR3ke3RxaT8RU
license:              BSD-3-Clause
copyright:            2016 Ellie Hermaszewska
maintainer:           whats.our.vector.victor@monoid.al
author:               Ellie Hermaszewska
homepage:             https://github.com/expipiplus1/vector-sized#readme
synopsis:             Size tagged vectors
description:          Please see README.md
category:             Data
abi:                  cf41063bcf10b18ef346bf0c18f67a95
exposed:              True
exposed-modules:
    Data.Vector.Generic.Mutable.Sized
    Data.Vector.Generic.Mutable.Sized.Internal
    Data.Vector.Generic.Sized Data.Vector.Generic.Sized.Internal
    Data.Vector.Mutable.Sized Data.Vector.Primitive.Mutable.Sized
    Data.Vector.Primitive.Sized Data.Vector.Sized
    Data.Vector.Storable.Mutable.Sized Data.Vector.Storable.Sized
    Data.Vector.Unboxed.Mutable.Sized Data.Vector.Unboxed.Sized

import-dirs:          /usr/lib/ghc-9.0.2/site-local/vector-sized-1.6.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/vector-sized-1.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-sized
hs-libraries:         HSvector-sized-1.6.1-E90TvmxgUdR3ke3RxaT8RU
depends:
    adjunctions-4.4.2-DgCkPulwSuXDJKLKhcOwug base-4.15.1.0
    binary-0.8.8.0 comonad-5.0.8-J2wjUEuFB6OFtEoN8dpdww deepseq-1.4.5.0
    distributive-0.6.2.1-7G7h4G2BcriEke8Zejm8iR
    finite-typelits-0.1.6.0-AYsxRDhM1QpDZyGD8XvtzC
    hashable-1.4.3.0-JNIl3QAmQdVCUYfpxV7wfJ
    indexed-list-literals-0.2.1.3-I8jYiRTLqcj9kCSKcNeCtn
    indexed-traversable-0.1.3-KAq8IYgFhXuDMojX4UB09F
    primitive-0.7.4.0-3MecjX0EG9nEyOtRD6f3ja
    vector-0.13.1.0-EeG9oFm4RPx9bHWOkj59Bl

haddock-interfaces:
    /usr/share/doc/haskell-vector-sized/html/vector-sized.haddock

haddock-html:         /usr/share/doc/haskell-vector-sized/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

